header {
    background: #f12711;
    background: -webkit-linear-gradient(to right, #f5af19, #f12711);
    background: linear-gradient(to right, #f5af19, #f12711);
    border: #f12711 solid 2px;
    border-radius: 20px;
    height: 100px;
    margin-bottom: 20px;
}

.header-container {
    text-align: center;
    font-size: 30px;
    padding: 20px;
    color: beige;
    font-family: 'Anton', sans-serif;
    letter-spacing: 7px;
}

/* .inputContainer {
    display: flex;
    justify-content: center;
}

.inputContainer input {
    height: 40px;
    width: 50%;
    border-radius: 25px;
    border: 2px solid red;
}

.inputContainer button {
    font-size: 20px;
    border-radius: 25px;
    border: 2px solid #f5af19;
    background: #009FFF;
    background: -webkit-linear-gradient(to right, #ec2F4B, #009FFF);
    background: linear-gradient(to right, #ec2F4B, #009FFF);
    color: white;
    padding-right: 40px;
    padding-left: 40px;
} */

.checked {
    text-decoration: line-through;
    padding: 13px
}

.unchecked {
    text-decoration: none;
    padding: 13px
}

.inputContainer {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.inputContainer input {
    height: 40px;
    width: 50%;
    border-radius: 25px;
    border: 2px solid red;
    font-size: 20px;
}

.inputContainer button {
    font-size: 20px;
    border-radius: 25px;
    border: 2px solid #f5af19;
    background: #009FFF;
    background: -webkit-linear-gradient(to right, #ec2F4B, #009FFF);
    background: linear-gradient(to right, #ec2F4B, #009FFF);
    color: white;
    padding-right: 40px;
    padding-left: 40px;
}

.checkStyle {
    font-size: 20px;
    zoom: 1.5;
}

.textStyle {
    padding-top: 20px;
}

.commStyle {
    padding: 13px
}

.buttonStyle {
    /* position: absolute; */
    /* right: 30%; */
    /* height: 20px; */
    background: transparent;
    border: 0;
}

.task-style {
    display: grid;
    grid-template-columns: .1fr 1fr .5fr;
    border: black 2px solid;
    width: 71%;
    margin-left: 104px;
   border-radius: 10px; 
   margin-top:10px; 
}